<?php
include("includes/session.php");
include("includes/checksession.php");
include("includes/checksessionadmin.php");
?>

<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
	<title>Общие насстройки</title>
<?php
include("fhd_config.php");
include("includes/header.php");
include("includes/all-nav.php");
include("includes/functions.php");
include("includes/ez_sql_core.php");
include("includes/ez_sql_mysqli.php");
$db = new ezSQL_mysqli(db_user,db_password,db_name,db_host); 
$db->query("SET NAMES 'utf8'");
$encrypted_passwords = $db->get_var("SELECT option_value from site_options where option_name = 'encrypted_passwords';");
$encrypted_link = "";
if ($encrypted_passwords <> 'yes') {
	$encrypted_link = " <small><a href='fhd_admin_e.php'>Encrypt Passwords</a></small>";
	}
$date = date_create();
$fhddate = date_format($date, 'U')
?>

<h4>Общие насстройки системы техподдержки</h4>

<a href="fhd_settings_action.php?type=1" class="btn btn-default btn-sm"><i class="fa fa-cog"></i> Отделы</a> 
<a href="fhd_settings_action.php?type=2" class="btn btn-default btn-sm"><i class="fa fa-cog"></i> Типы заявок</a> 
<a href="fhd_settings_action.php?type=3" class="btn btn-default btn-sm"><i class="fa fa-cog"></i> Типы устройств</a> 
<a href="fhd_users.php?support_staff=show" class="btn btn-default btn-sm"><i class="fa fa-cog"></i> Сотрудники техподдержки</a>

<hr>
<h4>Базовая конфигурация <small>из: fhd_config.php</small></h4>

<table class="<?php echo $table_style_1;?>" style='width: auto;'>
<tr>
	<td>Число попыток входа перед блокировкой</td>
	<td><span class="label label-info"><?php echo LOGIN_TRIES;?></span></td>
</tr> 

<?php if (FHD_UPLOAD_ALLOW == "yes") { 

$upload_path = 'upload/test.txt';
$write = "";
if ( !is_writable( dirname ( $upload_path ) ) ) {
    $write = " <span class='label label-danger'>[".dirname($upload_path).'] запись в каталог запрещена</span>';
}
?>

<tr>
	<td>Возможность прикреплять файлы</td>
	<td><?php echo yesno(FHD_UPLOAD_ALLOW) . $write;?></td>
</tr> 
<tr>
	<td>Допустимые расширения файлов</td>
	<td>
	<?php foreach ($allowedExts as $v) {
    	echo " <span class='label label-success'>$v</span>";
	}
	?>
	</td>
</tr> 
<?php } ?>

<tr>
	<td>Регистрация новых пользователей</td>
	<td><?php echo yesno(ALLOW_REGISTER);?></td>
</tr> 
<tr>
	<td>Защита регистрации капчей</td>
	<td><?php echo yesno(CAPTCHA_REGISTER);?></td>
</tr> 
<tr>
	<td>Ввод капчи при сбросе пароля</td>
	<td><?php echo yesno(CAPTCHA_RESET_PASSWORD);?></td>
</tr> 
<tr>
	<td>Разрешить незарегистрированым пользователям подавать заявки</td>
	<td><?php echo yesno(ALLOW_ANY_ADD);?></td>
</tr> 
<tr>
	<td>Смещение времени относительно времени сервера</td>
	<td><span class="label label-info"><?php echo FHD_TIMEADJUST;?></span>
	<?php echo date('d.m.Y H:i');?> <i class="fa fa-arrow-circle-right"></i> <?php echo date('d.m.Y H:i',($fhddate + (FHD_TIMEADJUST * 3600)));?>
	</td>
</tr> 
<tr>
	<td>Шифрованные пароли</td>
	<td><?php echo yesno($encrypted_passwords);?> <?php echo $encrypted_link;?></td>
</tr> 
<tr>
	<td>Уведомления на e-mail</td>
	<td><?php echo TO_EMAIL;?></td>
</tr> 
<tr>
	<td>Адрес отправителя e-mail</td>
	<td><?php echo FROM_EMAIL;?></td>
</tr>

<tr>
	<td>Использовать сторонний SMTP сервер</td>
	<td><?php echo yesno(USE_SMTP);?></td>
</tr>
<?php if(USE_SMTP == 'yes') { ?>
<tr>
	<td>Адрес SMTP сервера</td>
	<td><?php echo SMTP_SERVER;?></td>
</tr>
<tr>
	<td>Пользователь SMTP сервера</td>
	<td><?php echo SMTP_LOGIN;?></td>
</tr>
<tr>
	<td>Порт SMTP сервера</td>
	<td><?php echo SMTP_PORT;?></td>
</tr>
<tr>
	<td>Таймаут соединения c SMTP сервера</td>
	<td><?php echo SMTP_TIMEOUT;?></td>
</tr>
<?php } ?> 
<tr>
	<td>Имя базы данных</td>
	<td><?php echo db_name;?></td>
</tr> 

<tr>
	<td>CSS тема <a href="http://bootswatch.com/" target="_blank" class="btn btn-default btn-xs">посмотреть примеры</a></td>
	<td><?php echo css;?></td>
</tr> 

</table>

<?php
include("includes/footer.php");	
